Fermer le menu

Mellel 3.3 commente et améliore sa recherche

Nicolas Furno | | 16:00 |  3

Mellel [3.3 / Démo – Français – 34,99 € – 103 Mo - RedleX] est un traitement de texte extrêmement complet destiné plutôt à rédiger de longs et complexes documents que des fichiers d’une page ou deux. Avec cette mise à jour, le logiciel gagne encore quelques fonctions et il peut notamment ajouter des commentaires à n’importe quel fichier. Cet outil est utile notamment pour relire un autre document et les annotations seront conservées lors d’un export, que ce soit dans le format propriétaire du logiciel, en RTF ou encore en PDF.

Cette nouveauté était attendue de longue date par les utilisateurs, mais la plus importante est aussi plus discrète dans cette mise à jour. Mellel bénéficie d’une toute nouvelle fonction de recherche : l’interface de la recherche de base a été revue et elle prend désormais la forme d’une zone dédiée en bas d’un document (cf ci-dessus). Grâce à cette nouvelle disposition, la recherche est plus pointue : on peut utiliser l’inspecteur pour sélectionner un style et seul le texte dans le même style sera alors recherché. Le plus intéressant toutefois est nommé "Ensemble de Recherche", à chercher dans les menus ("Édition", "Trouver" et "Ensemble de Recherche") ou avec le raccourci clavier par défaut ⌘⇧F.

Cette fenêtre rassemble des recherches ou des actions de recherche et de remplacement qui ont été sauvegardées pour être réutilisées. Si vous avez souvent l’habitude de remplacer un mot par un autre, Mellel offre un moyen simple de répéter l’opération, mais la fonction est en fait beaucoup plus puissante. Reprenant le fonctionnement des expressions régulières, le logiciel propose une interface pour chercher non seulement des mots, mais aussi des caractères spéciaux et agir en fonction. Quelques exemples sont fournis par l’éditeur : vous pouvez éliminer les mots dupliqués qui se suivent, fermer automatiquement les parenthèses ou les tirets ou encore chercher les paragraphes qui ne se terminent pas avec une ponctuation correcte.

Comme toujours, les concepteurs de Mellel ont pris leur temps pour ajouter une fonction, mais l’attente n’était pas inutile. Cette nouvelle fonction en développement depuis des années — seules l’interface et la mise en avant sont vraiment nouvelles en fait — semble particulièrement efficace et, à condition de l’apprivoiser, elle pourrait rendre de grands services. Ajoutons que l’on peut importer et exporter ces recherches sauvegardées, ce qui pourrait simplifier l’adoption de la fonction.

Mellel améliore aussi de nombreux autres points dans ses fonctions de base : l’import de documents RTF devrait mieux respecter les polices du document original, on peut imprimer les annotations ou contacter le support technique directement depuis le logiciel. Ce traitement de texte est commercialisé sur le Mac App Store ou sur le site l’éditeur où il faut compter environ 29 € à l’heure actuelle. Si vous n’avez pas besoin de toutes les fonctions avancées, comme les tables de matière ou les références croisées, Mellel Lite [3.3 – Français – 13,99 € (achats in-app) – 105 Mo - RedleX] est aussi proposé avec des achats in-app pour débloquer tout ou partie des fonctions avancées.

Catégorie : 

3 Commentaires

avatar YAZombie 11/02/2014 - 00:48

on rappellera à toutes fins utiles que Mellel, contrairement à Microsoft Word, sait gérer parfaitement les langues RTL comme l'arabe ou l'hébreu.
Un jour, peut-être, Microsoft arrivera à faire aussi bien? Je sais c'est beaucoup demander parce qu'ils n'ont pas les mêmes ressources qu'un éditeur aussi puissant que RedleX, mais quand même…

avatar jipeca 16/02/2014 - 23:48

ATTENTION.....

MELLEL LITE N'est Pas supporté sur SL 10.6.8...

Et Le MacAppStore ne le mentionne pas et n'empêche pas l'application de se charger !

voir information d'un forum Redlex, qui ne date pas d'hier, et RIEN n'a CHANGé.

avatar jipeca 18/02/2014 - 11:19

MELLEL LITE.....

Ori Redler me confirme se mati qu'effectivement MELLEL LITE n'est compatible qu'avec 10.7 et +

Donc l'info sur le MAS qui le renseigne ciompatible a partir de 10.5 est fausse.

J'ai trouvé sans peine des dizaines de gars sous 10.6.78 qui ont payé, sur le Mac App Store une app qui ne fonctionne pas, et qui ne savent pas comment s'en sortir, tout simplement parce qu' à magnifiquement brouillé les pistes lorsque quelqu'un a un problème sur me MAS.

C'est possible, bien sur, mais faut chercher.

Bon ceci dit, en résumé;

MELLEL LITE exige 10.7 et plus.

Connexion utilisateur